PDA

View Full Version : nss ??



legacy-Cyberz
07-13-2003, 01:24 PM
I get this error on some servers

Failed launching URL Package 'nss' version mismatch


wtf is that?

legacy-jarnotjuh
07-13-2003, 02:05 PM
you joined a server that has that package too, an earlier or an later version, download it again, maybe a mod you installed or the bonuspack, nss says me nothing


search for installed mod's on your pc and check out if tthere is a newer version of it